{
    "dc_identifier": "nl.gm0392.2c.2023.2480246-4",
    "dc_title": "gemeenteraad begroting 2023-11-06 - Bestuursrapportage 2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2023-11-06. Onderdeel: Bestuursrapportage 2023.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1163764",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2023-11-06",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "112",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2023.2480246-4",
    "dc_externalIdentifier": "2480252",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-11-06",
    "foi_meetingNumber": "2480246",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "600.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2023.2480246-4.doc.1",
            "dc_title": "1  Bestuursrapportage 2023",
            "foi_fileName": "1_ Bestuursrapportage 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13383828/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2023.2480246-4.doc.2",
            "dc_title": "2  Bijlage 1 Bestuursrapportage 2023",
            "foi_fileName": "2_ Bijlage 1 Bestuursrapportage 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13383832/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2023.2480246-4.doc.3",
            "dc_title": "3  Bijlage 2 Neutrale wijzigingen binnen beleidsveld Berap 2023",
            "foi_fileName": "3_ Bijlage 2 Neutrale wijzigingen binnen beleidsveld Berap 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13383833/1"
        }
    ]
}